<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<body>
<?php
 
echo '<h2>!!! Espere un momento Por Favor !!!</h2>';
echo '<meta content="1; url=DM21100.php"  HTTP-EQUIV="REFRESH">';
?>
</body> 
</html>

